package gmt.common.vo;

public class GMTResultVO {
	private boolean success;
	private String  statusCode;
	private String  description;
	
	public GMTResultVO() {
		success 	= false;
		statusCode 	= "";
		description = "";
	}

	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public String getStatusCode() {
		return statusCode;
	}

	public void setStatusCode(String statusCode) {
		this.statusCode = statusCode;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}
		
}
